Table of Contents

## Name

SoundWriteFile - write audio data to an audio file.

## Synopsis

#include <audio/audiolib.h>

int SoundWriteFile(buffer, num_bytes, sound)
char *buffer;
int num_bytes;
Sound sound;

## Arguments

buffer
  Specifies where the data should be written from.
num_bytes
  Specifies the length of the data.
sound
  Specifies the audio file description.

## Description

SoundWriteFile writes num_bytes from buffer to the audio file described by sound and returns the number of bytes written.

## See Also

SoundOpenFileForWriting.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also